{
  "author": null,
  "byline": null,
  "credit_line": "Credit: RFE",
  "downloadable_assets": [
    "https://rfe-audio-ns.akamaized.net/pk/2026/07/21/20260721-060000-pk078-program_hq.mp3"
  ],
  "id": 320,
  "item_type": "video",
  "item_type_label": "Video",
  "media_credit": "RFE",
  "published_at": "2026-07-21T06:00:00",
  "published_at_display": "21 Jul 2026, 06:00 GMT",
  "source_name": "mashaalradio_com_direct",
  "source_name_label": "Mashaalradio",
  "source_type": "direct_api",
  "summary": "په دې خپرونه کې تر خبرونو وروسته له اورېدونکو سره په ژوندۍ بڼه خبرې کېږي، د هغوی پیغامونه خپرېږي او د هغوی د سندرو فرمایشونه پوره کول کېږي.",
  "title": "خبرې او سندرې",
  "topic": "خبرې او سندرې",
  "translation_language": "",
  "url": "https://rfe-audio-ns.akamaized.net/pk/2026/07/21/20260721-060000-pk078-program_hq.mp3"
}